Bug 54590 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL: http://www.abisource.com/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:02 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-13 19:02:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:02:41 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:

The spec file lacks the URL of the home package:

Please add as follows:

URL: http://www.abisource.com/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Bernhard Rosenkraenzer 2001-10-23 13:53:54 UTC
Done in 0.9.4.1-1



Note You need to log in before you can comment on or make changes to this bug.